Erhebung: Unsupported Releases der CMS

#1

Seid so lieb und notiert hier, welches die letzte major release “eures” CMS ist, die aktuell keine Sicherheitsupdates mehr bekommt.
Ferner interessiert mich die Lebensdauer. Wird natürlich nicht gegen irgendwen verwendet :wink:

Contao 3.4 - unsupported seit ___ - Lebensdauer: 3 Jahre
Drupal 6 - unsupported seit 02/2016 (v 6.38) - Lebensdauer: 8 Jahre

@d.jardin Ich hoffe, ich erhebe hier keine redundanten Informationen - beim cmsscanner habe ich keine entsprechenden Informationen gefunden. Prüfen wir in der Form auch nicht, richtig?

#2

Für Contao findest du alle Infos hier: https://contao.org/de/release-plan.html

#3

TYPO3 6.2 unsupported seit März 2017 - Lebensdauer: 3 Jahre (kostenpflichtiger Support noch für 24 Monate erhältlich - Gesamtlebendauer werden 5 Jahre)

Dieses Modell - 3 Jahren öffentlicher Support für Langzeitversionen (LTS) mit anschließendem kostenpflichtigen extended Support (ELTS)) - gibt es bereits seit 2015 und wird auch für die 7er und 8er Versionen angeboten werden.

#4

Joomla 2.5, unsupported seit 31.12.14, initiales Release im Januar 2012, somit 3 Jahre Lebensdauer.

#5

Danke Kirsten, gebookmarked. Aber die älteste dort gelistete Release erhält noch Security-Fixes bis 07/2019. Ich brauche die jüngste Version, die aktuell als “kaputt” gelten kann.

#6

Danke Stefan. Stimmt, “extended” Möglichkeiten sollte ich in die Übersicht mit aufnehmen. Welche TYPO-Version erhält aktuell definitiv keinen Support in irgend einer Form?

#7

LTS Versionen
Contao 2.11 --> kein Support mehr seit Dezember 2014
Contao 3.2 --> kein Support mehr seit Juni 2015
Contao 3.5 --> kein Support mehr ab Juni 2019
Contao 4.4 --> kein Support mehr ab Juni 2020

Maijor
Contao 3 --> kein Support mehr seit Dezember 2014
Contao 3.1 --> kein Support mehr seit Juni 2015
Contao 3.3 --> kein Support mehr seit Dezember 2015
Contao 3.4 --> kein Support mehr seit Juni 2016
Contao 4 --> kein Support mehr seit Dezember 2015
Contao 4.1 --> kein Support mehr seit Juni 2016
Contao 4.2 --> kein Support mehr seit Dezember 2016
Contao 4.3 --> kein Support mehr ab Juni 2017

ich hoffe ich habe das jetzt alles richtig und mich nicht vertippt

#8

Dann würde ich sagen, dass ist die TYPO3 Version 4.5. Unterstützung von 2011 - 2016. (2015 & 2016 über ELTS)

#9

Umbraco 6.2.6 vom 31. März 2016

#10

Security-Support für Plone gibt es immer für die aktuellen 2 Major Releases.
Der Security-Support für Plone 3 endete mit Veröffentlichung von Plone 5 am 28.09.2015, erschienen ist Plone am 28.11.2007. Das waren also fast 8 jahre.